form					{margin:0px; padding:0px;}
.f_required 			{background-image: url("/cms/upload/master/edit_inputrequired_background.gif");background-color: transparent;background-repeat: no-repeat;padding-left: 10px; background-position:0px -1px;}		


.btlogin				{font-size:12px; color:#FFFFFF; display:block; width:176px; height:25px; margin:10px 0px 0px 2px; background-image: url(/cms/upload/master/link-button-box-left.gif); padding: 0px 0px 2px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}
.btsearch				{float:left; font-size:12px; color:#FFFFFF; width:30px; height:20px; margin:0px 0px 0px 5px; background-image: url(/cms/upload/master/search_go.gif); padding: 0px 0px 0px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}
.btquicksearch			{width:43px; height:56px; margin:0px 0px 0px 0px; background-image: url(/cms/upload/master/lang/german/bt_quicksearch.gif); background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}
.btsubmit				{text-align:center; font-size:12px; color:#FFFFFF; display:block; width:136px; height:25px; margin:10px 0px 0px 0px; background-image: url(/cms/upload/master/link-button.gif); padding: 0px 0px 0px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}
.leftbox .btsubmit		{width:176px; background-image: url(/cms/upload/master/link-button-box-left.gif); padding: 2px 0px 0px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}

.btsubmit_newsletter	{width:150px; height:40px; margin:10px 0px 10px 0px; background-image: url(/cms/upload/master/btn_abschicken_grey.jpg); padding: 0px 0px 0px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF;}
.bt_delete				{width:150px; height:40px; margin:10px 0px 0px 10px; background-image: url(/cms/upload/master/btn_delete.png); padding: 0px 0px 0px 0px; background-repeat:no-repeat; cursor:hand; border:0px solid #FFFFFF; background-color:transparent;}

.btcardadd				{background-image: url(/cms/upload/master/lang/german/add_basket.png); background-repeat:no-repeat; width:178px; height:41px; background-position:0px 0px; cursor: pointer; padding:0px 0px 0px 0px; margin:20px 0px 15px 0px; border :0px solid #FFFFFF; background-color:transparent;}
.btcardrefresh			{background-image: url(/cms/upload/master/link-pic.gif); background-repeat:no-repeat; background-position:0px 1px; cursor: pointer; color: #000000; text-align:left; font-weight: bold; font-size: 1.0em; font-family: Verdana, Arial, Helvetica, sans-serif; padding:0px 0px 0px 15px; margin:2px 0px 0px 2px; border :0px solid #FFFFFF; background-color:transparent;}
.btgocash				{font-weight:bold; font-size: 1.1em;}

.btdef					{margin: 0px 0px 0px 0px;}
.btdefText				{font-size:11px; color:#C3122F; cursor:hand; position: absolute; margin:-19px 0px 0px 20px;}
.btdefContent			{margin: 0px 0px 0px 0px; position: absolute;}
.btdefContentText		{font-size:11px; color:#C3122F; cursor:hand; position: absolute; margin:1px 0px 0px 10px;}

select                 	 		{background-color:#FFFFFF;}
select.formlistboxa  		{float:left; margin-bottom:10px; font-size:12px; border:none; background-color:#f8f8f8; width: 185px; padding: 10px;}
select.f_products_option {font-size:12px; border:none; background-color:#f8f8f8; width: 185px; padding: 10px; height: 40px !important;}
select.formlistboxb  		{font-size:12px; border:1px solid #cccccc; background-color:#f8f8f8; width: 144px; padding:3px; height:25px !important;}
input					{color: #000000;}

.text_highlight			{font-weight:bold;}
.input_searchbox		{padding:0px 0px 0px 25px; background-image: url(/cms/upload/master/background/lupe.png); background-repeat:no-repeat; background-position:7px 5px; float:left; margin: 0px 0px 0px 0px; height:25px; line-height:25px; width:200px; font-size:12px; font-style:italic; border: none; background-color:#FFFFFF !important;}
.input_user				{margin: 0px 0px 0px 6px; height:13px; width:165px; font-size:11px; border :1px solid #A09880; background-color:#FFFFFF;}
.input_password			{margin: 0px 0px 0px 6px; height:13px; width:165px; font-size:11px; border :1px solid #A09880; background-color:#FFFFFF;}
.input_qty				{margin-right:3px; margin-bottom:5px; height:15px; width:30px; font-size:11px; border :1px solid #A09880; background-color:#FFFFFF;}
.input_email_newsletter	{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; height:25px; line-height:25px; width:200px; font-family:'Ubuntu', sans-serif; font-size:12px; font-style:italic; color:#333333; border :1px solid #A09880; background-color:#ffffff;}
.input_email_name		{margin: 0px 15px 0px 0px; padding: 0px 0px 0px 4px; height:25px; line-height:25px; width:200px; font-family:'Ubuntu', sans-serif; font-size:12px; font-style:italic; color:#333333; border :1px solid #A09880; background-color:#ffffff;}
.input_products_qty		{margin: 0px 0px 0px 0px; height:13px; width:30px; font-size:11px; border :1px solid #A09880; background-color:#FFFFFF;}
input.form_input_small  		{height:14px;font-size:12px;line-height:12px;border:1px solid #A09880; background-color:#FFFFFF;}
textarea.form_textarea_small  	{height:18px;width:400px;font-size:12px;border:1px solid #A09880; background-color:#FFFFFF;}

#createAccount	select  	{font-size:11px;line-height :8px;border :1px solid #A09880;}

.form_btsubmit			{color: #D75000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px;font-weight: bold;cursor:hand;border :1px solid #b2b2b2;background-color:transparent;}
.button 				{color: #224A7E; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; font-weight: bold;cursor:hand;border :1px solid #b2b2b2;background-color:transparent;}

.input_f_default		{margin:0px 0px 10px 0px; height:40px !important; line-height:40px; font-size:14px; border:1px solid #CCCCCC; background-color: #f8f8f8;}

.input_c_vorname		{width:200px;}
.input_c_nachname		{width:200px;}
.input_c_birthdate		{width:60px;}
.input_c_email			{width:200px;}
.input_c_firm			{width:200px;}
.input_c_ustid			{width:80px;}
.input_c_street			{width:200px;}
.input_c_suburb			{width:200px;}
.input_c_plz			{width:50px;}
.input_c_city			{width:200px;}
.input_c_state			{width:150px;}
.input_c_phone			{width:150px;}
.input_c_fax			{width:150px;}
.input_c_username		{width:100px;}
.input_c_password		{width:100px;}

textarea                {background-color:#FFFFFF; font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 11px; border :1px solid #A09880;}
.txt_box_def			{width:953px;}